body   {  
   color: #000000; 
   background-color: #FFFFFF; 
   font-family: "Arial"; font-size: 10pt;
}

td   { 
   font-family: "Arial"; 
   font-size: 10pt; 
   
}

a:link   {
   text-decoration: none; 
   color: #3399CC;
}

a:visited   {  
   color: #3399CC;
}

a:hover   {  
   text-decoration: underline; 
   color: #3399CC;
}


a.control:link   {
   color: #FFFFFF;
   text-decoration: none;
}   
a.control:hover   {
   color: yellow; 
   text-decoration: none;
}   
a.control:visited   {
   color: #FFFFFF; 
}   

.title   { 
   font-size: 14pt; 
}

.producttitle   { 
   font-size: 12pt;
}

.sam   {
   color: #cc6600;
}

.tip {
   font:10pt/12pt Arial,Helvetica,sans-serif; 
   border:solid 1px #EEEEEE; width:250px; 
   padding:1px; 
   position:absolute; 
   z-index:100; 
   visibility:hidden; 
   color:#333333;
   top:20px; 
   left:90px; 
   background-color: rgba(0,0,255,0.5);
}

